uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jaroslaw Cwiklik <uim...@gmail.com>
Subject Re: UIMA 2.3.1 AS used with different ActiveMQ version
Date Mon, 08 Oct 2012 17:01:58 GMT
Florin, check the README that ships with the release. It says:

"...set the ACTIVEMQ_HOME environment variable to the location of
  ActiveMQ you intend to use..."

Jerry

On Sat, Oct 6, 2012 at 2:46 PM, Spico Florin <spicoflorin@gmail.com> wrote:

> Hello!
>   I have installed UIMA 2.3.1 AS that comes with ActiveMQ 5.4.1 version. I
> would like to know, if it is possible to use a different new version of
> ActiveMQ. If yes, what should be the configuration or to change?
>   Thank you.
> Regards,
>  Florin
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message